Discussion Forum: Thread 287991

 Author: LPF View Messages Posted By LPF
 Posted: Apr 11, 2021 10:11
 Subject: L'installation de Studio 2.0 ne fonctionne pa
 Viewed: 23 times
 Topic: LANG Français
Cancel Message
Cancel
Reply to Message
Reply
BrickLink
ID Card

LPF (1)

Location:  France, Pays de la Loire
Member Since Contact Type Status
Apr 8, 2021 Contact Member Buyer
Buying Privileges - OK
Bonjour,

J'ai voulu installer Studio 2.0 sur un mac avec os X El Capitan (version
10.11.6), et j'ai le message suivant :

Studio+2.0.pkg ne peut être installé car sa signature numérique n’est pas valide.
Il se peut que ce paquet ait été endommagé ou altéré. Veuillez en obtenir une
nouvelle copie et réessayez.


J'ai re-téléchargé le fichier 2 fois, en vain.

Pourriez-vous m'aider ?

Merci d'avance,

LPF (je ne préfère pas divulguer ma vraie identité)
 Author: SylvainLS View Messages Posted By SylvainLS
 Posted: Apr 11, 2021 10:22
 Subject: Re: L'installation de Studio 2.0 ne fonctionne pa
 Viewed: 19 times
 Topic: LANG Français
Cancel Message
Cancel
Reply to Message
Reply
BrickLink
ID Card

SylvainLS (36)

Location:  France, Nouvelle-Aquitaine
Member Since Contact Type Status
Apr 25, 2014 Contact Member Seller
Buying Privileges - OKSelling Privileges - OK
Store Closed Store: BuyerOnly
BrickLink Discussions Moderator (?)
In LANG Français, LPF writes:
  Bonjour,

J'ai voulu installer Studio 2.0 sur un mac avec os X El Capitan (version
10.11.6), et j'ai le message suivant :

Studio+2.0.pkg ne peut être installé car sa signature numérique n’est pas valide.
Il se peut que ce paquet ait été endommagé ou altéré. Veuillez en obtenir une
nouvelle copie et réessayez.


J'ai re-téléchargé le fichier 2 fois, en vain.

Pourriez-vous m'aider ?

Merci d'avance,

LPF (je ne préfère pas divulguer ma vraie identité)

Cette page indique comment contourner l’avertissement :
https://support.apple.com/guide/mac-help/open-a-mac-app-from-an-unidentified-developer-mh40616/mac

L’avertissement lui-même est dû à un problème de signature/« notarisation » :
https://forum.bricklink.com/viewtopic.php?f=4&t=5435&p=15011#p15212

Tout cela est indiqué sur le forum dédié à Studio et PartDesigner : https://forum.bricklink.com/
(passer la souris au dessus de l’icône rouge « Studio » en haut de toutes les
pages, puis clicker sur « Studio forum »).
 Author: shokino View Messages Posted By shokino
 Posted: May 1, 2021 04:52
 Subject: Re: L'installation de Studio 2.0 ne fonctionne pa
 Viewed: 18 times
 Topic: LANG Français
Cancel Message
Cancel
Reply to Message
Reply
BrickLink
ID Card

shokino (2)

Location:  France, Île-de-France
Member Since Contact Type Status
Sep 14, 2019 Contact Member Buyer
Buying Privileges - OK
Bonjour LPF,

La dernière version de Studio2.0 distribuée par défaut en avril 2021 est la version
2.2.4_5 et elle ne fonctionne qu'avec mac os X 10.13.

Tu peux télécharger la version 2.1.1_1 de janvier 2020 qui, elle, est compatible
avec mac os X 10.11.
NB : Il existe peut-être une version intermédiaire entre la 2.1.1 et la 2.2.4
qui est compatible, mais je n'ai pas envie de tout tester, et je n'ai
pas trouvé l'info.
Pour cela, sur la page de téléchargement, change la date de LOG jusqu'au
20 janvier 2020, clique ensuite sur le lien en bleu juste en dessous "mac". La
version déjà installée sur ta machine sera remplacée.

Sebastien

In LANG Français, LPF writes:
  Bonjour,

J'ai voulu installer Studio 2.0 sur un mac avec os X El Capitan (version
10.11.6), et j'ai le message suivant :

Studio+2.0.pkg ne peut être installé car sa signature numérique n’est pas valide.
Il se peut que ce paquet ait été endommagé ou altéré. Veuillez en obtenir une
nouvelle copie et réessayez.


J'ai re-téléchargé le fichier 2 fois, en vain.

Pourriez-vous m'aider ?

Merci d'avance,

LPF (je ne préfère pas divulguer ma vraie identité)